Choose another language:

24
Dec
2012
Ultracopier 0.4
Hola,

tengo terminado Ultracopier 0.4, Qt5 es aqui. El codico es Qt5 y no compatible con Qt4. Amelioration de performance, amelioration del initio. Tengo que hacer el plugins rsync. Me boy a poner algunos plugins en gratis.
Mejor integration en windows, principalemte con UAC.
32Bits version roto.

Feliz Navidad y Feliz Año Nuevo.